Bug 840434 - RHS 2.0 Installation Guide, Chapter 5. Registering to Red Hat Network (RHN) needs to be updated
RHS 2.0 Installation Guide, Chapter 5. Registering to Red Hat Network (RHN) n...
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anjana Suparna Sriram
Depends On:
  Show dependency treegraph
Reported: 2012-07-16 07:34 EDT by Anjana Suparna Sriram
Modified: 2015-04-10 03:12 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-04-10 03:12:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2012-07-16 07:34:30 EDT
Raising a bug to track this feedback from Sayan:

In page http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Installation_Guide/chap-Installation_Guide-Register_RHN.html

We should mention the following ...

1. In "Important" callout at the bottom mention that one should choose limited updates for "RHEL EUS Server (v. 6.2.z for 64 bit x86_64)" as there are 3 options there and we want them to choose the correct one.
2. Point to this KBase or copy the instructions so that one can register their server for updates to the RHS software. Here it is https://access.redhat.com/knowledge/articles/147493

Comment 2 Anjana Suparna Sriram 2012-07-16 07:48:52 EDT
The documentation has been updated and the link to the updated docs is as follows: http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Storage/2.0/html/Installation_Guide/chap-Installation_Guide-Register_RHN.html
Comment 3 Sudhir D 2012-07-16 10:18:30 EDT
Under Important section, please change,

"registering your server"
"registering the server"
Comment 5 SATHEESARAN 2012-10-10 01:36:10 EDT
Moving this bug to VERIFIED state

Note You need to log in before you can comment on or make changes to this bug.